Date: Tue, 29 Jul 2014 10:42:12 +0000
Mime-Version: 1.0 (Produced by PhpWiki 1.5.0)
Content-Type: application/x-phpwiki;
  pagename=Help%2FSystemInfoPlugin;
  flags=PAGE_LOCKED%2CEXTERNAL_PAGE;
  charset=UTF-8
Content-Transfer-Encoding: binary

The **~SystemInfo** [[Help:WikiPlugin|plugin]] provides access to lower level system information for the platform ~PhpWiki is installed on.

== Usage ==

{{{
         <<SystemInfo all>>
      or <<SystemInfo pagestats cachestats discspace hitstats>>
      or <<SystemInfo version>>
      or <<SystemInfo current_theme>>
      or <<SystemInfo PHPWIKI_DIR>>
}}}

== Example ==

<<SystemInfo all>>

<noinclude>
----
[[PhpWikiDocumentation]] [[CategoryWikiPlugin]]
</noinclude>
